Feature: Titre de la fonctionnalité
  En tant que ...
  Je souhaite ...
  Afin de ...

Scenario: Scenario 1 avec Given, When, Then
Scenario: Scenario 2 avec Given, When, Then
Scenario: Scenario 3 avec Given, When, Then

